'#edges': 57
'#faces': 58758
'#norms': 30909
'#parts': 1
'#points': 38
'#sharp': 46
'#surfs': 22
'#verts': 29373
bbox: [-12.50093412962724, -7.00093412962724, -13.00093412962724, 12.50093412962724,
  7.00093412962724, 0.0009341296272396962, 25.00186825925448, 14.00186825925448, 13.00186825925448]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, Line, Line, Line, Line, BSpline]
diag: 31.4673530732034
gaus_curv: -8.950364449764764e-31
max_length: 0.000314673530732034
mean_curv: -61.14986233994325
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621491/00621491_54adb70de8b70b51a3d59233_step_007.step
surface: 1.3767245083294042e-13
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Cone]
tolerance: 3.14673530732034e-06
volume: 1.376294289603029e-13
